<ion-header>
  <ion-navbar color="primary-color-dark">
    <ion-title>Seus resultados</ion-title>
  </ion-navbar>
  <ion-toolbar color="primary-color-dark">
    <ion-title>{{event.dsEvento}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <!-- <hr class="hr-dados"> -->
  <!-- <ion-label text-center color="primary-text-color">Dados do Atleta</ion-label> -->
  <result-detail></result-detail>
  <!-- <ion-card>
    <ion-list>
      <ion-item>
          Número do peito
        <p>
          {{athlete.numPeito}}
        </p>
      </ion-item>
      <hr>
      <ion-item>
          Sexo
        <p>
          {{athlete.sexo | uppercase}}
        </p>
      </ion-item>
      <hr>
      <ion-item>
          Modalidade
        <p>
          {{athlete.modalidade}}
        </p>
      </ion-item>
      <hr>
      <ion-item>
          Catagoria
        <p>
          {{athlete.categoria}}
        </p>
      </ion-item>
      <hr>
      <ion-item>
          Equipe
        <p>
          {{athlete.equipe}}
        </p>
      </ion-item>
    </ion-list>
  </ion-card>
  <div class="button-div">
    <button ion-button icon-left text-center block color="primary-text-color" (tap)="certify()">
      <ion-icon name="md-download" color="primary-color-dark"></ion-icon>
      BAIXE SEU CERTIFICADO
    </button>
  </div>
  <br>
  <hr class="hr-resultados">
<ion-label text-center color="primary-text-color">Resultados Gerais</ion-label>

<ion-card class="tempo-final">
  <ion-card-header>
      Tempo final
  </ion-card-header>
  <ion-card-content>
    <h1>{{athlete.tempoTotal}}</h1>
  </ion-card-content>
</ion-card>

<ion-card>
  <ion-card-header>
      Pace Médio
  </ion-card-header>
  <ion-card-content>
    {{athlete.pace}}
  </ion-card-content>
</ion-card>

<ion-card text-center>
  <ion-card-header>
      <ion-icon name="md-trophy" color="primary-text-color"></ion-icon>
  </ion-card-header>
  <ion-card-content>
    Classificação
    <p>{{athlete.itens.classificacaoTotal}}º lugar</p>
  </ion-card-content>
</ion-card>

  <ion-card>
    <ion-list>
      <ion-item>
          Classificação Total
        <p>
          {{athlete.itens.classificacaoTotal}}
        </p>
      </ion-item>
      <hr>
      <ion-item>
          Equipe
        <p>
          {{athlete.itens.equipe}}
        </p>
      </ion-item>
      <hr>
      <ion-item>
          Classificação Sexo
        <p>
          {{athlete.itens.classificacaoTotal}}
        </p>
      </ion-item>
      <hr>
      <ion-item>
          Classificação Categoria
        <p>
          {{athlete.itens.classificacaoCategoria}}
        </p>
      </ion-item>
      <hr>
      <ion-item>
          Velocidade Média
        <p>
          {{athlete.itens.velocidadeMedia}} km/h
        </p>
      </ion-item>
    </ion-list>
  </ion-card>
  <div class="button-div">
    <button
      ion-button
      icon-left
      text-center
      block
      [navPush]="minhasFotosPage"
      [navParams]="athlete">
      <ion-icon name="md-camera"></ion-icon>
      Minhas fotos
    </button>
  </div> -->
</ion-content>
